
table.termek_reszletek_kosar_gomb {}
table.termek_reszletek_kosar_gomb:hover {background-image:url('site_images/termek_reszletek_kosar_gomb.jpg');}


table.termek_reszletek_fejlec_uj
    {
    background-color: #5882c0;

    font-size:39px; font-family: Courgette;
    color: #ffffff;
    text-shadow: 1px 1px 3px #cccccc;

	box-shadow: 0px 1px 3px #000000;

    padding: 8px 0px 6px 24px;

	border-radius: 9px;

	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
    }



table.termek_reszletek_kosarba_1
    {
    font-size:16px; font-family:arial;
    color: #373737;

    background-color: #f8f8f8;
    border: 1px solid #c5c5c5;

    padding: 9px 0px 0px 18px;
    cursor: hand;

    border-radius: 9px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    }


table.termek_reszletek_dobozok
	{
	font-size: 14px; font-family: Lato;
	padding:12px 10px 12px 20px;
	text-shadow: 1px 1px 1px #dac1a7;
	color: #a67340;
	background-color: #f3ebe2;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	}







